<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Firefly</Series>
  <Number>30</Number>
  <Web>https://www.comixology.com/Firefly-30/digital-comic/945750</Web>
  <Summary>Mal and Zoe vs Boss Moon -- and no one's leaving without paying the price! But when the dust settles, will these bitter enemies discover an even greater threat?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB945750], [ASINB095L4MGNR]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Genre>Action/Adventure, Movies &amp; TV</Genre>
  <PageCount>28</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation>Pirate-Empire</ScanInformation>
  <Year>2021</Year>
  <Month>6</Month>
  <Day>23</Day>
  <Writer>Greg Pak</Writer>
  <Penciller>Dan McDaid</Penciller>
  <CoverArtist>Lee Garbett</CoverArtist>
  <Pages>
    <Page Image="0" Type="FrontCover" ImageSize="2733777" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="1" ImageSize="1286138" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="2" ImageSize="1591277" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="3" ImageSize="1356509" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="4" ImageSize="1362716" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="5" ImageSize="1326224" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="6" ImageSize="1132555" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="7" ImageSize="1746572" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="8" ImageSize="1656171" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="9" ImageSize="1700680" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="10" ImageSize="1570806" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="11" ImageSize="1793228" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="12" ImageSize="1852440" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="13" ImageSize="1942218" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="14" ImageSize="1811218" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="15" ImageSize="1719225" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="16" ImageSize="1342500" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="17" ImageSize="1204569" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="18" ImageSize="1043770" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="19" ImageSize="918077" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="20" ImageSize="1070186" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="21" ImageSize="1086778" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="22" ImageSize="1377514" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="23" ImageSize="1334163" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="24" ImageSize="1230033" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="25" ImageSize="1501830" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="26" ImageSize="600391" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="27" ImageSize="1249357" ImageHeight="3056" ImageWidth="1988" />
  </Pages>
</ComicInfo>
